<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_notifications.php 3007 2006-02-11 09:17:12Z drbyte $
 */

define('NAVBAR_TITLE_1', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_2', 'Ειδοποιήσεις προϊόντων');

define('HEADING_TITLE', 'Ειδοποιήσεις προϊόντων');

define('MY_NOTIFICATIONS_TITLE', 'Οι ειδοποιήσεις των προϊόντων μου');
define('MY_NOTIFICATIONS_DESCRIPTION', 'Η λίστα κοινοποίησης του προϊόντος επιτρέπει να μείνετε ενημερωμένοι για τα προϊόντα που σας ενδιαφέρουν.<br /><br />Για να είναι ενημερωμένοι για όλες τις αλλαγές του προϊόντος, επιλέξτε <strong>Πλήρης ενημέρωση για τα προϊόντα</strong>.');

define('GLOBAL_NOTIFICATIONS_TITLE', 'Πλήρης ενημέρωση για τα προϊόντα');
define('GLOBAL_NOTIFICATIONS_DESCRIPTION', 'Λαμβάνετε ειδοποιήσεις για όλα τα διαθέσιμα προϊόντα.');

define('NOTIFICATIONS_TITLE', 'Ειδοποιήσεις προϊόντων');
define('NOTIFICATIONS_DESCRIPTION', 'Για να μην ειδοποιήστε για κάποιο προιόν, αποεπιλέξτε το και πατήστε ανανέωση.');
define('NOTIFICATIONS_NON_EXISTING', 'Δεν έχετε επιλέξει προιόν για ενημέρωση.<br /><br />Για να προσθέσετε προϊόντα στη λίστα ειδοποιήσεων, κάντε κλικ στο σύνδεσμο ειδοποίησης όπου είναι διαθέσιμο στη σελίδα με τις αναλυτικές πληροφορίες του προϊόντος.');
define('TEXT_NO_PURCHASES', 'Καμία αγορά');

define('SUCCESS_NOTIFICATIONS_UPDATED', 'Οι ειδοποιήσεις για τα προιόντα που σας ενδιαφέρουν ανανεώθηκαν.');
?>